<?php
/***********************************
  Coppermine 1.5.x New reCAPTCHA plugin v1.0
  **********************************
  By: Joe Carver based on CPG 1.4.x version by SaWey (Sander Weyens)
  Date: 2018-03-21
  **********************************
  Language file for plugin
  Submit changes to the Support thread for others to use 
  *********************************/

	if (!defined('IN_COPPERMINE')) die('Not in Coppermine...');
	
// Installtion and Plugin Manager 
$recap_lang['install_explain'] = 'Insert your keys below and click go. Use copy + paste.';
$recap_lang['recaptcha_key'] = 'reCAPTCHA public key';
$recap_lang['recaptcha_privkey'] = 'reCAPTCHA private key';
$recap_lang['recaptcha_link'] = 'if you don\'t have a reCAPTCHA key yet, you can obtain one for free at <a href="https://www.google.com/recaptcha/admin">Google reCaptcha</a>';
$recap_lang['link_recaptcha'] = 'Get free reCAPTCHA key from Google. An account is required.';
$recap_lang['install_click'] = 'CLICK HERE to get your free reCAPTCHA keys from Google if you don\'t have one already. An account is required.';

$recap_lang['display_name'] = 'reCAPTCHA V2 for Coppermine 1.5.x';
$recap_lang['configure_plugin_x'] = 'Configure Plugin';
$recap_lang['announcement_thread'] = 'Plugin Thread on CPG Forum';
$recap_lang['aka'] = 'aka';
$recap_lang['description'] = 'reCAPTCHA V2 for Coppermine Photo Gallery<br /><br />
				reCAPTCHA V2 is a free CAPTCHA service that helps to stop automated submissions / bots. It uses both user recognition patterns and image identification to confirm the user is a human.';

// admin + confguation				
$recap_lang['display_name'] = 'reCaptcha V2';				
$recap_lang['configure_plugin_x'] = 'Configure plugin %s';				
$recap_lang['page_heading'] = 'Configure the settings of your reCaptcha V2 plugin.';
$recap_lang['submit_change'] = 'Submit Changes';
$recap_lang['update_success'] = 'Update Success';
$recap_lang['no_changes'] = 'No changes made';
$recap_lang['user'] = 'Set Ecard reCaptcha to: (0) for OFF (1) all visitors or (2) guests only'; 
$recap_lang['user_number'] = 'Set number';

// error messages for wrong input to recaptcha confirmation
$recap_lang['incorrect-captcha-sol'] = 'The CAPTCHA confirmation was incorrect. Go back and try again';
$recap_lang['incorrect-captcha-comment'] = <<<EOT
<script type="text/javascript">
	document.write('<span><a href="#" onclick="history.go(-1);return false;"><h2 style="color:#ff0000">The reCaptcha confirmation was incorrect.<br>Click here to Go Back and try again.</h2></span></a>');
</script>
EOT;
$recap_lang['incorrect-captcha-reg'] = 'The CAPTCHA confirmation was incorrect. Re-enter your password and try again';
$recap_lang['incorrect-captcha-contact'] = 'The CAPTCHA confirmation was incorrect. Please try again';


?>